Reply To: VoodooShield 5.70

Forums VoodooShield Support Forum VoodooShield Releases VoodooShield 5.70 Reply To: VoodooShield 5.70

    VecchioScarpone
    Participant
    AU
    On the subject: Settings> Advanced> Protected Vulnerable Application (Anti-Exploit) I put a tick on all the boxes. Could this be the reason why I get warnings for everything?

     

    "Today is yesterday's future - Carpe diem"

    0
    0